@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.wp-block-table.is-style-recruit {
	border-collapse: collapse;
}
.wp-block-table.is-style-recruit th,
.wp-block-table.is-style-recruit td {
	border: solid 2px opacity;
}

.wp-block-table.is-style-recruit td{
	background-color:#ffffff;
	opacity:0.9;
	padding:20px;
}
.wp-block-table td, .wp-block-table th {
  vertical-align: middle;
}

/* グローバルメニュー */
@media (min-width: 960px) {
  .-parallel-bottom .l-header__logo {
    padding: 16px 30px;
  }
}
@media (min-width: 960px) {
  .-parallel .l-header__logo{
    text-align: left;
  }
}

@media (min-width: 960px) {
  .-parallel .l-header__gnav .c-gnav {
      justify-content: center;
  }
}
.c-gnav {
  width: 1220px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  height: 100%;
  justify-content: space-between!important;
  align-items: center;
  gap: 20px 0;
  padding: 0 0 10px 0;
  text-align: center;
}
.c-gnav>.menu-item{
  display: flex;
  flex: auto;
  justify-content: center;
  position: relative;
}
.c-gnav>.menu-item:not(:last-child)::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 60%;
  background: #c3cdcf;
  top: 20%;
  right: 0;
}

.c-gnav>.menu-item>a{
  font-weight: 700;
  width: 100%;
  position: relative;
  padding-right: 40px!important;
}
.c-gnav>.menu-item>a:after{
  background-color: transparent;
  content: "";
  position: absolute;
  inset: unset;
  top: 35%;
  right: 30px;
  pointer-events: none;
  width: 10px;
  height: 10px!important;
  border: 0;
  border-bottom: solid 2px #333;
  border-right: solid 2px #333;
  transform: rotate(45deg);
  margin: auto;
}

.c-gnav>.menu-item>a:hover{
  color: var(--color_main);
}

/* 矢印なし */
.c-gnav>.menu-item:nth-of-type(3)>a:after{
  display: none;
}
.c-gnav>.menu-item:nth-of-type(6)>a:after{
  display: none;
}
.c-gnav>.menu-item:nth-of-type(3)>a,.c-gnav>.menu-item:nth-of-type(6)>a{
  padding-right: 0!important;
}

/* サブメニュー */
.c-gnav>.menu-item:hover>.sub-menu {
  padding: 20px 20px;
}
.c-gnav>.menu-item>.sub-menu {
  left: 50%;
  top: 100%;
  /* -webkit-transform: translateX(-50%); */
  transform: translateX(-50%);
}
.c-gnav .sub-menu {
  color: #333;
  background: #def1f6;
  border-radius: 8px;
  padding: 0px 20px;
  box-shadow: 0px 4px 10px -2px rgba(0, 0, 0, 0.1);
  /* transition: all .25s; */
}
.c-gnav .sub-menu {
  text-align: left;
  width: 15em;
}
.c-gnav .sub-menu li{
 color: #555555;
 font-weight: 700;
}

/* ２列表示 */
.c-gnav>.menu-item:nth-of-type(1):hover>.sub-menu,.c-gnav>.menu-item:nth-of-type(2):hover>.sub-menu {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
.c-gnav>.menu-item:nth-of-type(1):hover>.sub-menu {
  left: 120%;
}
@media screen and (max-width: 1200px) {
  .c-gnav>.menu-item:nth-of-type(1):hover>.sub-menu {
  left: 150%;
}
}
.c-gnav>.menu-item:nth-of-type(2):hover>.sub-menu {
  left: 100%;
}
.c-gnav>.menu-item:nth-of-type(1):hover>.sub-menu{
  width: 30em;
}
.c-gnav>.menu-item:nth-of-type(2):hover>.sub-menu{
  width: 39em;
}

.c-gnav .sub-menu a{
  padding-right: 40px;
}
.c-gnav .sub-menu a:hover{
  color: var(--color_main);
}
.c-gnav .sub-menu a:after{
  background-color: transparent;
  content: "";
  position: absolute;
  inset: unset;
  top: 40%;
  right: 12px;
  pointer-events: none;
  width: 10px;
  height: 10px!important;
  border: 0;
  border-top: solid 2px var(--color_main);
  border-right: solid 2px var(--color_main);
  transform: rotate(45deg);
  margin: auto;
}

/* コンテンツ */
.top #content {
  padding-top: 0em;
}
/* カラー */
.main_color{
  color: #2072be;
}
.sub_color{
  color: #ce4242;
}
/* フォント */
.bold{
  font-weight: bold;
}
/* 青背景ブロック */
.bottom-line{
  border-bottom: 1px solid #fff;
}
/* 青背景cta */
@media screen and (max-width: 780px) {
  .function_cta{
    padding-top: 42px!important;
    padding-bottom: 42px!important;
  }
}
@media screen and (max-width: 780px) {
  .function_cta>.swell-block-fullWide__inner{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
}
/* CTAブロック */
.future{
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (max-width: 780px) {
  .future{
    padding: 32px 20px!important;
  }
}
.future h3{
  font-size: 30px;
  font-weight: 700;
  margin: 0;
}
@media screen and (max-width: 780px) {
  .future h3{
    font-size: 25px;
  }
}
@media screen and (max-width: 780px) {
  .future .swell-block-fullWide__inner{
    padding: 0;
  }
}
.future .future_subtitle{
  font-size: 18px;
  font-weight: 400;
  margin-top: 15px;
}
@media screen and (max-width: 780px) {
  .future .future_subtitle{
    font-size: 16px;
  }
}
.future_content{
  max-width: 1000px;
  margin: 0 auto;
}
.future_item{
  border-radius: 8px;
  width: calc((100% - 35px)/2);
}
.future_item p{
  font-weight: 700;
  font-size: 17px;
}
.future_btn a{
  font-weight: 700;
  font-size: 20px;
  width: 360px;
  height: 60px;
}
@media screen and (max-width: 780px) {
  .future_btn{
    width: 100%;
  }
  .future_btn .wp-block-button{
    width: 100%;
  }
  .future_btn a{
    width: 100%;
  }
}
/* ハンバーガーメニュー */
.p-spMenu__inner{
  width: 100vw;
}
.c-spnav {
  text-align: center;
  padding: 0 6.6666666667vw;
  margin-bottom: 8vw;
}
.c-spnav .menu-item {
  width: 79vw;
}
.c-spnav .menu-item a{
  padding: 3.2vw 0;
  font-size: 3.7333333333vw;
  font-weight: 700;
  border-bottom: 1px solid #30c1db;
  transition: all .2s ease;
}
.c-listMenu .sub-menu.is-opened {
  display: contents;
  width: calc(100% - 60px);
  max-width: 960px;
  background-color: #a49f9f;
  border-radius: 5px;
  box-shadow: 2px 2px 7px 0 rgba(0,0,0,.35);
  padding: 2.6666666667vw;
}
.c-listMenu .sub-menu.is-opened>.menu-item {
  width: 100%;
  margin-left: 0;
  background-color: #a49f9f;
  padding: 10px;
  width: 88vw;
  margin: 0 calc(50% - 50vw);
  -webkit-transform: translateX(7%);
  transform: translateX(7%);
}
.c-listMenu .sub-menu.is-opened>.menu-item:first-child {
  border-radius: 5px 5px 0 0;
  margin-top: 15px;
  position: relative;
}
.c-listMenu .sub-menu.is-opened>.menu-item:last-child{
  border-radius: 0 0 5px 5px;
}
.c-listMenu .sub-menu.is-opened>.menu-item a{
  border-bottom: 0;
  background-color: #fff;
  text-align: left;
  border-radius: 5px;
  padding-left: 35px;
  position: relative;
}
.c-listMenu .sub-menu.is-opened>.menu-item a::after {
  position: absolute;
  content: "";
  display: inline-block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 12px;
  width: 14px;
  height: 14px;
  background-color:#30c1db;
  border-radius: 50%;
}
.c-submenuToggleBtn:after {
  border: none;
}
/* ▲ */
.c-listMenu .sub-menu.is-opened>.menu-item:first-child::after {
  position: absolute;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 14px 6px;
  border-color: transparent transparent #a49f9f transparent;
  top: -13px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.c-listMenu .sub-menu.is-opened>.menu-item:last-child::after {
  position: absolute;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 14px 6px;
  border-color: transparent transparent #a49f9f transparent;
  top: -13px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
/* spメニューボタン */
/* #sp_menu_bottom{
  display: flex;
} */
.p-spMenu__bottom {
  margin-top: 1em;
}
#custom_html-9,#custom_html-10{
  display: inline-block;
  width: 60%;
  height: 50px;
  font-weight: 700;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  line-height: 1.2;
}
#custom_html-9{
  color: #fff;
  background-color: #30c1db;
  border: 1px solid #30c1db;
}
#custom_html-10{
  margin-top: 40px;
  color: #fff;
  background-color: #FE7CB0;
  border: 1px solid #FE7CB0;
}

/* この記事の執筆者ブロック */
.p-authorBox__name{
  color: #2072be;
}
.p-authorBox__position{
  color: #000;
  font-style: normal;
  opacity: 1;
}
.p-authorBox__desc{
  font-size: 14px;
}
@media screen and (max-width: 780px) {
  .p-authorBox__desc{
    font-size: 12px;
  }
}

/* 投稿ページサイドバー修正 */
#sidebar #media_image-2,#sidebar #media_image-3,#sidebar #media_image-4,#sidebar #media_image-5{
  text-align: center;
}
#sidebar #media_image-3 img,#sidebar #media_image-4 img,#sidebar #media_image-5 img{
  box-shadow: 10px 10px 4px #ccc ;
}

/* 固定ページタイトル */
.c-pageTitle{
  background-color: unset;
  color: #fea3c8;
  text-align: center;
  font-size: revert;
}
@media (min-width: 600px) {
  .c-pageTitle {
    font-size: revert;
  }
}

/* 投稿ページタイトル */
.l-topTitleArea__body{
  color: #fea3c8;
}
.c-postTitle__ttl {
  /* font-size: inherit; */
  /* font-size: revert; */
  text-align: center;
}
@media screen and (max-width: 780px) {
  .c-postTitle__ttl {
    font-size: initial;
    }
}


/* パンクズリスト */
.p-breadcrumb__list {
    flex-wrap: wrap;
}
.single .p-breadcrumb__item:last-child>span.p-breadcrumb__text {
    display: block!important;
    opacity: 1;
    white-space: pre-wrap;
}

/* フッター上の余白 */
.price .swell-block-fullWide__inner {
    padding: 0!important;
}
@media screen and (max-width: 780px) {
  .price .swell-block-fullWide__inner{
      padding: 0px 16px!important;
  }
}
/* 各ページ共通の部分 */
/* 診療時間テーブルのフォントサイズ */
@media screen and (max-width: 780px) {
  .timetable{
    font-size: 9px;
  }
}
/* 営業時間と診療時間のスマホでのフォントサイズ */
@media screen and (max-width: 780px) {
  .footerA{
    font-size: 14px;
  }
}

/* 住所のフォントサイズ */
@media screen and (max-width: 780px) {
  .footerB{
    font-size: 14px;
  }
}

/* 固定ページのタイトルフォントサイズ */
.c-pageTitle {
    font-size: 30px;
}
@media screen and (max-width: 780px) {
  .c-pageTitle {
    font-size: 24px;
  }
}
/* h2見出し */
@media screen and (max-width: 780px) {
  .post_content>h2 {
  margin-left: initial!important;
  margin-right: initial!important;
}
}

/* 固定ページのコンテンツ下部の余白 */
.l-content{
  margin: 0 auto!important;
}

/* 法人のお客様へ（パターン） */
.information>.swell-block-fullWide__inner{
  width: 1100px;
  margin-inline: auto;
}
@media screen and (max-width: 780px) {
.information>.swell-block-fullWide__inner{
  width: 100%;
}
}
.corporation .has-white-background-color{
  position: relative;
}
.corporation .has-white-background-color::before{
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  width: 100%;
  height: 2px;
  transform: translateX(-50%);
  background-color: #047EA1;
}
.corporation .has-white-background-color::after{
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 100%;
  height: 2px;
  transform: translateX(-50%);
  background-color: #047EA1;
}
.mb0{
  margin-bottom: 0!important;
}

/* swiper */
.swiper-wrapper{
  height: 300px!important;
}
@media screen and (max-width: 780px) {
.swiper-wrapper{
  height: 250px!important;
}
}
.swiper-slide img {
  height: auto;
  width: 100%;
  border-radius: 20px;
}
.swiper_text{
  text-align: center;
  font-weight: bold;
  margin-top: 7px;
}
@media screen and (max-width: 780px) {
.swiper_text{
  margin-top: 1px;
}
}
.swiper-button-prev,.swiper-button-next{
  top: 280px!important;
  color: #000!important;
}
@media screen and (max-width: 780px) {
.swiper-button-prev,.swiper-button-next{
  top: 233px!important;
}
}
.swiper-button-next::after, .swiper-button-prev::after {
  font-size: 1.5rem!important;
}

/* ヘッダーボタン */
.-parallel .l-header__inner {
  justify-content: space-between;
  width: 1220px;
  max-width: 100%;
  margin: 0 auto;
}
.header-right{
 width: 580px!important;
}
.-parallel .l-header__logo {
  width: auto;
}
.l-header.-parallel .w-header {
  width: auto;
}
.p-blogParts .wp-block-columns{
  gap: 0!important;
}
.p-blogParts .wp-block-column{
  width: 130px;
}
.header-tel-img figure{
  display: flex;
  align-items: center;
  margin-right: .5em;
}
.header-right>.header-tel-img{
  flex-basis: auto!important;
  display: flex;
  align-items: end;
}

/* フッダー */
#text-6 p:first-of-type,#text-7 p:first-of-type,#text-7 p:nth-of-type(15),#text-8 p:first-of-type,#text-8 p:nth-of-type(10){
  font-size: 18px;
  font-weight: 600;
  color: #047ea1;
  padding-bottom: .125rem;
  border-bottom: 1px solid #047ea1;
}

/* カテゴリー */
.p-postList__item a{
  padding: 48px 36px 48px 0!important;
  background-color: #fff;
  position: relative;
}
@media screen and (max-width: 780px) {
.p-postList__item a{
  padding: 12px 50px 12px 12px!important;
}
}
/* .p-postList__item a::after{
  position: absolute;
  content:"\03e";
  background-color: #30c1db;
  width: 46px;
  height: 46px;
  padding: 4px;
  border-radius: 200px;
  display: flex;
  justify-content: center;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
}
@media screen and (max-width: 780px) {
.p-postList__item a::after{
  width: 30px;
  height: 30px;
  font-size: 12px;
}
} */
.p-postList__body{
  display: flex;
  align-items: center;
  gap: 10px;
}
@media screen and (max-width: 780px) {
.p-postList__body{
  flex-direction: column;
  align-items: baseline;
  gap: 0px;
}
}
@media screen and (max-width: 780px) {
.p-postList__meta{
  display: flex;
  flex-direction: column;
}
}
.p-postList__meta .p-postList__cat{
  border: 1px solid;
  font-size: 16px;
  padding: .25em 2em;
  border-radius: 60px;
  display: inline-block;
  font-weight: 500;
  margin-left: 10px;
}
@media screen and (max-width: 780px) {
.p-postList__meta .p-postList__cat{
  font-size: 11px;
  margin-left: 0px;
}
}
.p-postList__meta .p-postList__cat::before{
  display: none;
}
.c-postTimes__posted{
  font-size: 16px;
}
@media screen and (max-width: 780px) {
.c-postTimes__posted{
  font-size: 12px;
}
}
.c-postTimes__posted::before{
  display: none;
}
.p-postList .p-postList__title{
  display: inline-block;
}

/* acesess */
.post_content #acesess{
  margin-top: -2em!important;
}

/* 基本テーブル */
.ryokin_table table{
  border-collapse: separate;
  border-radius: 20px;
}
.ryokin_table thead tr:first-of-type th:first-of-type{
  border-radius: 20px 20px 0 0;
}
.ryokin_table tbody tr:last-of-type th:last-of-type{
  border-radius: 0 0 0 20px;
}
.ryokin_table tbody tr:last-of-type td:last-of-type{
  border-radius: 0 0 20px 0;
}
.ryokin_table table th, .ryokin_table table td{
  vertical-align: middle;
}
@media screen and (max-width: 780px) {
.ryokin_table table th, .ryokin_table table td{
  font-size: 12px;
}
}

/* 東京検査クリニックのポイント */
.c-separate_point_list_item{
  margin-bottom: 40px!important;
}
@media screen and (max-width: 780px) {
.c-separate_point_list_item{
  margin-bottom: 5vw!important;
}
}
.c-separate_point_list_item-content{
  display: flex;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 780px) {
.c-separate_point_list_item-content{
  gap: 3vw;
}
}
.c-separate_point-number{
  display: inline-block;
  background:#ff736c;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 780px) {
.c-separate_point-number{
  width: 10vw;
  height: 10vw;
  font-size: 5vw;
}
}
.c-separate_point-text{
  display: inline-block;
  font-size: 26px;
  font-weight: 700;
  border-bottom: solid 3px #ff736c;
  flex: 1;
}
@media screen and (max-width: 780px) {
.c-separate_point-text{
  font-size: 20px;
}
}
@media screen and (max-width: 780px) {
.infection-risk{
  font-size: 13px;
  white-space: nowrap;
}
}

/* 定期郵送検査ボタン */
@media screen and (max-width: 780px) {
.regular_btn a{
  padding: 1.5em 1em;
  white-space: nowrap;
  min-width: 170px;
}
}

/* セクション下の横線 */
.section_bottom-line{
  border-bottom: solid 1px #ccc;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

/* pc.sp表示 */
.pc-view{
  display: block;
}
@media screen and (max-width: 780px) {
 .pc-view{
  display: none;
  }
}
.sp-view{
  display: none;
}
@media screen and (max-width: 780px) {
 .sp-view{
  display: block;
  }
}

/* スマホ画面下に固定追従バナー */
@media screen and (max-width: 780px) {
    body {
        padding-bottom: 48px;
    }
    .p-fixBtnWrap {
        bottom: 9.5em;
    }
    #fixed-bottom-menu {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 99;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        display: flex;
        gap: 0;
        margin-bottom: 0!important;
    }
    #fixed-bottom-menu p{
      position: relative;
    }
    #fixed-bottom-menu p::before{
      content: "";
      position: absolute;
      display: inline-block;
      border-radius: 50% / 100% 100% 0 0;
      background: #000099;
      width: 40px;
      height: 15px;
      transform: translateX(-50%);
      top: -10px;
    }
    #fixed-bottom-menu p:first-of-type{
      background-color: #fe7cb0;
      border-radius: 5px 0 0 0;
      flex: 1;
    }
    #fixed-bottom-menu p:first-of-type{
      background-color: #fe7cb0;
      border-radius: 5px 0 0 0;
      flex: 1;
    }
    #fixed-bottom-menu p:nth-of-type(2){
      background-color: #2fc7e8;
      flex: 1;
    }
    #fixed-bottom-menu p:nth-of-type(3){
      background-color: #3AAE36;
       border-radius: 0 5px 0 0;
      flex: 1;
    }
    #fixed-bottom-menu p:first-of-type::before{
      background-color: #fe7cb0;
    }
    #fixed-bottom-menu p:nth-of-type(2)::before{
      background-color: #2fc7e8;
    }
    #fixed-bottom-menu p:nth-of-type(3)::before{
      background-color: #3AAE36;
    }
 
    #fixed-bottom-menu p a{
      color: #fff;
      font-weight: bold;
      display: flex;
      justify-content: center;
      flex-direction: column;
      row-gap: 0px;
      line-height: 1.2;
      padding: 8px 0;
    }
   #fixed-bottom-menu p .fas,#fixed-bottom-menu p .fab{
    font-size: 18px;
    position: relative;
    top: -5px;
  }

  #fixed-sidebar-menu {
  position: fixed;
  display: inline-block;
  right: 0;
  bottom: 75px;
  z-index: 99;
  }
  #fixed-sidebar-menu a{
  display: inline-block;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  border-radius: 10px 0 0 10px;
  padding: 1em .5em;
  background: #F4E25C;
  border: 3px solid #3AAE36;
  }
}

@media screen and (min-width: 781px) {
    #fixed-bottom-menu, #fixed-sidebar-menu {
      display: none; /* PCでは非表示にする */
    }
}

/* フッター上の空白修正 */
.w-beforeFooter {
  margin: 0em auto 0em;
  height: 0;
}

/* 投稿ページのフッター上の空白 */
article.l-mainContent__inner{
  margin-bottom: 6em!important;
}
/* 投稿ページの見出し */
article.l-mainContent__inner h2>span{
  /* display: inline-block; */
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  line-height: 2;
}

/* 追従ヘッダー */
.l-fixHeader__inner{
  justify-content: center;
}